RubyGems Navigation menu

diesel 0.1.2

Develop your Rails engines like you develop your Rails applications.

Gemfile
          gem 'diesel', '~> 0.1.2'
  
  
  
  
  
  
  

install
          gem install diesel -v 0.1.2
  
  
  
  
  
  
  

Total downloads 53,423

For this version 1,509

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.5 - July 2, 2011 (11.5 KB)
  2. 0.1.4 - January 11, 2011 (9 KB)
  3. 0.1.3 - January 11, 2011 (9 KB)
  4. 0.1.2 - January 10, 2011 (8.5 KB)
  5. 0.1.1 - December 22, 2010 (8 KB)
Show all versions (6 total)

Runtime Dependencies: